.jumbotron{
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-success{
    width: 200px;
}

.jumbotron h1{
    font-size: 40px;
}

.jumbotron p{
    font-size: 20px;
}


.info {
    display: inline;
    margin-right: 15px;
    font-weight: inherit;
}

.floated {
    float: left;
    margin-right: 10px;
}

.jumbotron h3{
    font-size: 30px;
}

.btn-primary{
    width: 200px;
    margin-top: 15px;
}



